import { ModelApiLoader } from '@/api/model';

export const ShopeeSellerProduct = new ModelApiLoader('shopee_seller_product');

export const loaderIndex = () => {
  return Promise.allSettled([
    ShopeeSellerProduct.createIndex({
      index: {
        fields: ['productId', 'shopId'],
      },
    }),
  ]);
};
